Subject: [codesprints] New post-sprint branches

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 10 Nov 2010 15:07:37 +0800

Hi,

As it's much easier to merge new code against the current trunk when
the new code is derived from a recent version, with no other changes
merged in after the branch point; and as we need to fix some things
in the recent release, I'm going to make a new set of branches for
all the folks who signed up for the IETF-79 sprint.  If anybody else
wants a branch based on today's 3.09 release, please let me know.

Best,

	Henrik